/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package de.nplusc.iZc.MazeGame.cells;

import de.nplusc.iZc.MazeGame.Objects.Player;
import java.util.Map;

/**
 *
 * @author LH
 */
public class BasicCell extends MazeCell
{


    public BasicCell(Map<Integer, boolean[]> pexits, Map<Integer, boolean[]> pentrances,int bl, int lh)
    {
        super(pexits, pentrances,bl,lh);
    }
    
    public BasicCell(Map<Integer, boolean[]> pexits, int bl, int lh)
    {
        super(pexits, pexits,bl,lh);
    }
    
    public BasicCell()
    {
    }
    
    @Override
    public String onCellEnter(Player p)
    {
        return ""; //NixDa; bin bei ner standard-Zelle inaktiv
    }
    
}
